Loading...
Searching...
No Matches
argagg::convert::converter< cv::Rect_< T > > Struct Template Reference

Partially specializes argagg::convert::converter for the cv::Rect_ type. Parses as a comma separated list of x, y, width, height. More...

`#include <opencv.hpp>`

## Static Public Member Functions

static cv::Rect_< T > | convert (const char *s)

## Detailed Description

template<typename T>
struct argagg::convert::converter< cv::Rect_< T > >

Partially specializes argagg::convert::converter for the cv::Rect_ type. Parses as a comma separated list of x, y, width, height.

Definition at line 81 of file opencv.hpp.

## Member Function Documentation

## convert()

template<typename T>

cv::Rect_< T > argagg::convert::converter< cv::Rect_< T > >::convert | ( | const char * | s | ) |

static

Definition at line 147 of file opencv.hpp.

The documentation for this struct was generated from the following file:

- opencv.hpp